Bug 188319 - Pirut .desktop entries not marked as translatable
Summary: Pirut .desktop entries not marked as translatable
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-07 20:28 UTC by Piotr Drąg
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 18:55:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Piotr Drąg 2006-04-07 20:28:29 UTC
Description of problem:

Pirut, pup and system-install-packages .desktop entries are not marked as
translatable.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Click on 'Applications'
2.Look at pirut's menu position
3.
  
Actual results:
English text (e.g. "Add/Remove Software")

Expected results:
Translated text (e.g. 'Dodaj/usuÅ oprogramowanie')

Additional info:

Comment 1 Jeremy Katz 2006-04-10 18:55:27 UTC
Whoops, sorry about that.  Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.